Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mtj.jmunit;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.mtj.internal.jmunit.JMUnitPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jdt.core,
 org.eclipse.jdt.junit,
 org.eclipse.jdt.ui,
 org.eclipse.core.resources,
 org.eclipse.ui.ide,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.mtj.ui,
 jmunit.framework;bundle-version="1.2.1",
 org.eclipse.mtj.core
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mtj.internal.jmunit;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.core;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.core.api;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.ui.actions;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.ui.part;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.ui.wizards;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.ui.wizards.testcase;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.ui.wizards.testsuite;x-internal:=true,
 org.eclipse.mtj.internal.jmunit.util;x-internal:=true
